*,
*:after,
*:before {
	box-sizing: border-box;
}

html,
body {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	font-size: 17px;
	scroll-behavior: smooth;	
}

.hidden {
	display: none;
}
header {
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	height: 3.5rem;
	padding: 0 10%;
	z-index: 10000;
}

header h1 {
	margin: 0;
	float: left;
}

header h1 .logo {
	height: 8.5rem;
}

header a.book-now {
	float: right;	
}

header a.phone {
	font-size: 0.75rem;
	margin: 0;
	margin-top: 1.125rem;
	padding: 0.25rem 0.5rem 0.25rem 0.5rem;
	float: right;	
}

header aside.language {
	float: right;
	margin-top: 1rem;
	padding: 0.25rem 2rem 0.25rem 0.5rem; 
}

header nav {
	font-size: 0.75rem;
    margin: 0;
    margin-top: 1.125rem;
    padding: 0.25rem 0.5rem 0.25rem 0.5rem;
	position: relative;
    float: right;
}

header nav img.menu-link {
	height: 2rem;
    margin: -0.75rem 0.25rem;
}

header nav a {
	padding: 0 0.25rem;
}


header nav aside {
	display: none;
	position: absolute;
	left: -1rem;
	top: 1.75rem;
    width: 6rem;
    text-align: center;
}
header nav a:hover ~ aside, header nav aside:hover {
	display: block;
}

header nav aside a {
	padding: 0.5rem;
	display: block;
	margin: 0 auto;
}


.language img {
	height: 1rem;	
}

a.book-now {
	font-size: 1rem;
	padding: 1.25rem;
	margin: 0;
	line-height: 100%;
	align-items: center;
	justify-content: center;
}

main {
	display: block;
	float: left;
	position: relative;
	width: 100%;
	padding: 4rem 15%;
	font-size: 1.5rem;
}
main.spaced {
	padding-top: 10rem;
}
main.annotation {
    padding: 1rem 15%;
    font-size: 1rem;
}
main.story {
    padding: 1rem 15%;
    font-size: 1rem;
	column-count: 2;
	-moz-column-count: 1;
	column-gap: 1rem;
}
main.story h1,
main.story h2,
main.story h3 {
	column-span: all;
}
main.story p {
    margin: 0 0 0.5rem 0;
}

.livro-reclamacoes {
	width: 8rem;
}
footer {
	display: flex;
	float: left;
	position: relative;
	width: 100%;
	padding: 3rem 10% 1rem 10%;
	font-size: 1rem;
	flex-wrap: wrap;
}
footer p {
    margin: 0.5rem 0;
	margin-left: auto;
}
footer .social-icon {
	height: 2rem;
}
footer .copyright {

	width: 100%;
	text-align: center;
}

footer .logo {
	height: 10rem;
	margin: -0.5rem 0 0 0;
	margin-right: auto;
}

footer aside {
	max-width: 50%;
	text-align: right;
	float: right;
}

section {
	display: block;
	float: left;
	position: relative;
	width: 100%;
}

section.gallery {
	float: left;
	width: 100%;
	height: 90%;
	overflow: hidden;
}
section.gallery.citacoes {
	height: 50%;
}
section.gallery.thin-gallery {
	height: 80%;
}
section.gallery.big-gallery {
	height: 98%;
}
section.gallery.standard-gallery div{
	background-attachment: scroll;
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
}
section.gallery.citacoes p {
	padding: 0.1rem 10%;
    font-size: 1.5rem;
    text-align: left;
    transform: translate(-50%, -70%);
}
section.gallery.citacoes p .source {
	width: 100%;
    display: block;
    text-align: right;
    margin-top: 1rem;
}
#block-bottom-gallery {
	/*height: 60%;*/
}

section.gallery div {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
	opacity: 0;
	transition: opacity 1s ease;
	background-attachment: fixed;
	background-size: cover;
	background-position: center center;
}
section.gallery div.active {
	opacity: 1;
	z-index: 100;
}

section.gallery .next {
    font-size: 4rem;
    position: absolute;
    right: 1rem;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    z-index: 1000;
}
section.gallery .previous {
    font-size: 4rem;
    position: absolute;
    left: 1rem;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    z-index: 1000;
}
section.gallery div p {
	position: absolute;
	/*font-size: 1.25rem;*/
	font-size: 2.5rem;
	width: 100%;
	padding: 0.1rem 25%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
section.gallery div.side-text {
	background-position: -50% center;
}
section.gallery div.side-text p{
	font-size: 1rem;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: calc(100% / 4);
    transform: translate( 0, 0 );
    padding: 2rem 2rem;
	margin: 0;
	display: flex;
	align-items: center;
    justify-content: center;
    flex-direction: column;
}
section.gallery nav {
    display: none;
	position: absolute;
	max-width: 65%;
	bottom: 0;
	right: 10%;
	margin: 0;
	padding: 0;
	z-index: 1000;
	font-size: 6rem;
}
section.gallery nav a {
	margin: 0;
	padding: 0;
}

aside.book-now {
	display: block;
	float: left;
	position: relative;
	width: 100%;
	min-height: 4rem;
	padding: 2rem 10%;
	font-size: 1.5rem;
	text-align: center;
}

aside.book-now a {
	font-size: 1.5rem;
	padding: 1.5rem;
}
#float-menu  {
	position: fixed;
	left: 10%;
	top: 10rem;
	z-index: 1000;
	width: 8.5rem;
}
#float-menu a {
	float: left;
	width: 100%;
	padding: 0.5rem 1rem;
}
section.tiles {
	float: left;
	width: 100%;
	overflow: hidden;
	display: flex;	
	flex-wrap: wrap;
}
section.tiles-2 .tile{
	min-height: 14rem;
}
section.tiles-3 .tile{
	min-height: 14rem;
}
section.tiles-4 .tile{
	min-height: 14rem;
}
section.tiles-5 .tile{
	min-height: 10rem;
}
section.tiles-5#float-menu .tile{
	min-height: 5rem;
}
section.tiles-6 .tile{
	min-height: 8rem;
}

section.tiles .tile {
	display: flex;
	flex-grow: 1;
	align-items: center;
	justify-content: center;
	text-align: center;
}
section.tiles .tile a {
	padding: 1rem 2rem;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
    flex-direction: column;
	top: 0;
	left: 0;
}
section.tiles-2 .tile {
	width: 50%;
}
section.tiles-4 .tile {
	width: 25%;
}
section.tiles-5 .tile {
	width: 20%;
}
section.tiles-6 .tile {
	width: calc(100% / 6);
}
section.tiles-2 .tile a {

	font-size: 2rem;
}
section.tiles-4 .tile a {

	font-size: 2rem;
}
section.tiles-5 .tile a {
	font-size: 1.5rem;
}
section.tiles-5#float-menu .tile a {
	font-size: 1rem;
}
section.tiles-6 .tile a {
	font-size: 1.25rem;
}

#contact-form {
	display: block;
	float: left;
	position: relative;
	width: 100%;
	padding: 4rem 25%;
	padding: 4rem 30% 4rem 30%;
}


#contact-form input,
#contact-form textarea,
#contact-form select,
#contact-form button {
	width: 100%;
	margin: 0 0 0.5rem 0;
	padding: 0.5rem 1rem;
	font-size: 1rem;
	
}
#form-validation-accept {
	display: block;
	overflow:hidden;
	height: 0;
}
#form-validation-accept:has(#form-validation:focus),
#form-validation-accept:focus-within {
	overflow: visible;
	height: auto;
}

#contact-form textarea {
	height: 8rem;
	resize: none;
}

#contact-form .url {
	display: none;
}

#contact-form-feedback {
	display: none;
	padding: 1rem;
}
#form-rgpd-accept {
  display: flex;
  flex-direction: row;
  align-items: center;
  height: 1.5rem;
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
}
#contact-form #form-rgpd {
  width: 1.5rem;
  height: 1.5rem;
  margin-right: 1rem;
}
#rgpd {
	font-size: 0.75em;
}
#contact-form-send {
	opacity: 0.5;
	pointer-events: none;
}
#contact-form:has(#form-rgpd:checked) #contact-form-send {
	opacity: 1;
	pointer-events: all;
}
#cookies {
	display: none;
	padding: 0.75em 1em 1.5em 1em;
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 1000;
	text-align: center;
	font-weight: bold;
}

#google-maps {
	width: 100%;
	height: 75%;
}
#scroll-down {
	position: fixed;
	width: 3rem;
	bottom: 1rem;
	right: 1rem;
	z-index: 100000;
}
.phone-alert {
    font-size: 0.75rem;   
}
}

